/*
Theme Name: Kia Child Theme
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Heri Kusmawan
template: astra
*/

/* Add your custom styles here... */ 
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child):after {
    height: var(--e-nav-menu-divider-height,0%);
}
.social span.dashicons,
.location span.dashicons,
.phone span.dashicons{
    font-size: 16px;
}
.top-menu:after {
    height: var(--e-nav-menu-divider-height,23%) !important;
}
.top-menus ul {
    width: 100% !important;
}
.top-menus li.phone {
    position: absolute;
    right: 0;
}
.top-menus li.location {
    position: absolute;
    right: 140px;
}
.main-menu .dealer-location {
    pointer-events: none;
}
.dealer-location a.elementor-item.elementor-item-anchor.menu-link {
    padding-right: 0;
}
.slider .eae-thumb-container.swiper-container.eae-gallery-thumbs {
    display: none;
}
.slider span.eae-slide-btn {
    background: url(/wp-content/uploads/2023/01/stir.png) no-repeat;
    background-size: 11%;
    background-position: 13% 50%;
    padding-left: 43px !important;
}
a.eae-slide-inner {
    text-decoration: none !important;
}
.slider .eae-slide-content {
    padding-left: 100px;
}
.footer-menu.one li {
    display: none;
}
.footer-menu.one li.top-menu {
    display: block;
}
.footer-menu a {
    padding-left: 0 !important;
}
.footer-menu.five li {
    display: none;
}
.footer-menu.five li.social {
    display: block;
}
.awsm_job_openings h1.entry-title {
    font-family: "Kia Signature Bold", Sans-serif;
}
.awsm_job_openings .entry-meta {
    font-family: "Kia Signature Bold", Sans-serif;
    color: #05141f;
	font-size: 12px;
}
.awsm_job_openings .entry-meta span {
    color: #05141f;
    font-size: 12px;
    pointer-events: none;
}
.awsm_job_openings p {
    font-family: "Kia Signature Light", Sans-serif;
}
.awsm_job_openings .awsm-job-specification-item {
    display: inline-block;
    width: 31%;
    background: #0d1923;
    margin: 50px 5px;
    padding: 10px;
    color: #fff;
    font-family: "Kia Signature Light", Sans-serif;
    font-size: 11px;
    text-align: center;
}
.awsm-job-form h2 {
    font-family: "Kia Signature Bold", Sans-serif;
    font-size: 24px;
}
.awsm-job-form label {
    font-size: 14px;
    font-family: "Kia Signature Bold", Sans-serif;
    margin-bottom: 0;
}
.awsm-job-form input {
    height: 40px;
}
input#awsm_form_privacy_policy {
    height: 16px;
}
.awsm-job-form .awsm-job-form-group.awsm-job-inline-group label {
    font-size: 14px;
    margin-bottom: 20px !important;
    position: relative;
    top: -3px;
	font-family: "Kia Signature Light", Sans-serif;
}
input#awsm-application-submit-btn {
    height: 50px;
    width: 50%;
    background: #0d1923;
    font-family: "Kia Signature Bold", Sans-serif;
}
.awsm-job-form-inner {
    border: 2px solid #f9fafb;
    background: #f9fafb;
}
.awsm-job-specification-item {
    text-align: left;
}
.awsm-job-more-container {
    display: none;
}
.awsm-job-listing-item h2.awsm-job-post-title {
    font-family: "Kia Signature Bold", Sans-serif;
}
.awsm-job-listing-item .awsm-job-specification-wrapper .awsm-job-specification-item {
    font-family: "Kia Signature Light", Sans-serif;
}
@media (max-width: 768px) {
	.top-menus li.location {
		position: relative;
		right: 0;
	}
	.top-menus li.phone {
		position: relative;
		right: 0;
	}
	.top-menus ul li a {
		padding: 10px 10px !important;
	}
	.eae-slide-inner .eae-slide-content {
		padding: 0 !important;
		max-width: 100% !important;
	}
}